
@charset "utf-8";

/**
 * reset
 */
#mypageparts h1,
#mypageparts h2,
#mypageparts h3,
#mypageparts h4,
#mypageparts h5,
#mypageparts h6 {
	margin: 0;
	padding: 0;
}

/**
 * PC/SPの表示切替
 */
#mypageparts .sp {
	display: none !important;
}
#mypageparts .pc {
	display: block !important;
}
@media screen and (max-width: 640px) {
	#mypageparts .sp {
		display: block !important;
	}
	#mypageparts .pc {
		display: none !important;
	}
}

/**
 * マイページパーツ全体
 */
#mypageparts {
	position: relative;
	max-height: 95vh;
	overflow-x: hidden;
	overflow-y: auto;
	font-size:16px;/* 全体のフォントサイズベース */
	background-color: #ffffff;
	border: none;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo;
	margin-bottom: ;/* ログインパーツ下部のマージン */
}
@media screen and (max-width: 640px) {
	/*#mypageparts {
		display: none;
	}*/
	#mypageparts {
		max-height: 80vh;
	}
	#mypageparts.on {
		display: block;
	}
}
#mypageparts p,
#mypageparts ul,
#mypageparts dl {
	margin-bottom: 0;
}
#mypageparts .mypageparts-header {
	position: relative;
	background: #242424;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3eace', GradientType=0); /* IE6-9 */
	color: #ffffff;
	font-size: 125%;
	font-weight: bold;
	padding: 8px;
	text-align: center;
}
#mypageparts .mypageparts-header .modal-close {
	position: absolute;
	top: 7px;
	right: 7px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: url(/urban/common/images/icn_close01.png) no-repeat 0 0;
	background-size: 100% auto;
}
#mypageparts .mypageparts-header h2 {
	text-align: center;
	padding-top: 15px;
	height: 50px;
	font-size: 1.8rem;
}
#mypageparts .mypageparts-header h2:before {
	content:'メンバーズページ';
	padding-top: 10px;
	padding-left: 40px;
	background: url(/urban/common/images/MSP_Point_page-0001.jpg) left center no-repeat;
	background-size: contain;
}
@media screen and (max-width: 640px) {
	#mypageparts .mypageparts-body {
		margin: 0px 20px 20px 20px;
	}
}

#mypageparts .cap {
	font-size:90%;
	line-height:1.5;
	color:#ff0000;
	margin-bottom:14px;
}

/* アイコン */
#mypageparts .glyphicon {
	vertical-align: middle;
}
#mypageparts .glyphicon-question-sign,
#mypageparts .glyphicon-exclamation-sign {
	font-size: 140%;
}
#mypageparts .glyphicon-question-sign {
	color: #005b88;
}
#mypageparts .glyphicon-exclamation-sign {
	color: #91004f;
}

/* リンク一覧 */
#mypageparts .links-heading {
	margin-bottom: 5px;
	padding: 10px 15px 0px 15px;
	color: #333;
	font-weight: bold;
}
#mypageparts .links ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#mypageparts .links ul > li {
	position: relative;
}
/*#mypageparts .links ul > li:before {
	color: #cebc86;
	content: "●";
	font-size: 100%;
	position: absolute;
	top: 6px;
	left: 13px;
}*/
#mypageparts .links ul > li > a {
	display: block;
	background-color: #ffffff;
	border-top: solid 1px #cbcbcb;
	color: #000000;
	padding: 8px 15px 8px 30px;
}
@media screen and (max-width: 640px) {
	#mypageparts .links ul > li > a {
		border-left: solid 1px #ede3c4;
		border-right: solid 1px #ede3c4;
	}
	#mypageparts .links ul > li:last-child > a {
		border-bottom: solid 1px #ede3c4;
	}
}

/* 吹き出し */
#mypageparts .pop-trigger {
	cursor: pointer;
}
#mypageparts .popover {
	border: solid 3px #cbcbcb;
	border-radius: 0;
	max-width: none;
	width: 290px;
	z-index: 10000;
	color: #333;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo;
}
#mypageparts .popover.left {
	top: -22px;
	left: auto;
	right: 45px;
}
#mypageparts .popover.left > .arrow {
	border-right-width: 0;
	border-left-color: #cbbc8c;
	border-left-width: 30px;
	margin-top: -11px;
	top: 30px;
	right: -31px;
}
#mypageparts .popover.left > .arrow:after {
	border-right-width: 0;
	border-left-color: #fff;
	border-left-width: 30px;
	right: 8px;
}

@media screen and (max-width: 640px) {
	#mypageparts .popover-content {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#mypageparts .popover .arrow {
		display: none;
	}
	#mypageparts .popover.left {
		margin-left: 0;
		right: auto;
	}
}
#mypageparts .popover .popover-heading {
	font-weight: bold;
}
#mypageparts .popover .popover-heading:before {
	color: #91004f;
	content: "●";
	font-size: 125%;
	padding-right: 2px;
}
#mypageparts .popover-close {
	color: #ccc;
	font-size: 80%;
	position: absolute;
	right: 5px;
}

/**
 * モーダル背景
 */
#mypageparts-modal-bg {
	display: none;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

/* フォーム */
#mypageparts .form-group {
	margin-bottom: 5px;
	/*position: relative;*/
}
#mypageparts .form-control {
	background-color: #ffffff;
	border-color: #a8a8a8;
	border-width: 1px;
	font-size: 16px;
	margin: 2px 0;
	height: 40px;
}
#mypageparts .has-error .form-control {
	background-color: #fff3f3;
}
#mypageparts .form-control:focus {
	border-color: #b39e59;
	outline: 0;
	/*box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(179, 158, 89, .6);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(179, 158, 89, .6);*/
}
#mypageparts .form-control[data-chr="ALPHABET"],
#mypageparts .form-control[data-chr="ROMA"],
#mypageparts .form-control[data-chr="NUMBER"],
#mypageparts .form-control[data-chr="EMAIL"] {
	ime-mode: disabled;
	-webkit-ime-mode: disabled;
	-moz-ime-mode: disabled;
	-ms-ime-mode: disabled;
}
#mypageparts .form-group .help-link {
	font-size: 90%;
	text-align: right;
}
#mypageparts .help-link2 {
	font-size: 90%;
	text-align: right;
	margin-top:6px;
}
#mypageparts .radio-inline,
#mypageparts .checkbox-inline {
	padding-left: 0;
}
#mypageparts .checkbox {
	display: none;
}
#mypageparts .checkbox-icon {
	display: inline-block;
	vertical-align: middle;
}
#mypageparts .checkbox+.checkbox-icon:before {
	content: "\e157";
	color: #848484;
	font-size: 180%;
	font-family: "Glyphicons Halflings";
}
#mypageparts .checkbox:checked+.checkbox-icon:before {
	content: "\e067";
	color: #848484;
}

/* 閉じる */
@media screen and (max-width: 640px) {
	#mypageparts .closeBtn,
	#mypageparts #mypageparts-close {
		display: block;
		color: #fff;
		background-color: #cbbc8c;
		font-size: 25px;
		font-weight: bold;
		line-height: 1;
		text-align: center;
		padding: 5px 5px 0 5px;
	}
	#mypageparts .closeBtn .glyphicon,
	#mypageparts #mypageparts-close .glyphicon {
		font-size: 100%;
		top: -2px;
	}
}

/**
 * ログイン前
 */
 #mypageparts .section-note,
#mypageparts .section-maintenance{
 	padding: 20px 30px 20px 30px;
}
#mypageparts .section-name {
	 position: relative;
	 font-size: 115%;
	 padding: 0 0 10px;
}
#mypageparts .section-member {
	padding: 20px 30px 50px 30px;
}
#mypageparts .section-guest {
	padding: 20px 30px 20px 30px;
}
/*#mypageparts .section-member {
	border-bottom: solid 2px #ebe0bb;
}*/
#mypageparts .section-heading {
	border-bottom: solid 2px;
	font-size: 125%;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}
#mypageparts .section-member .section-heading,
#mypageparts .section-guest .section-heading {
	border-bottom-color: #000;
	color: #000;
	font-weight: bold;
}
#mypageparts .btn-login,
#mypageparts .btn-register {
	display: block;
	/*background-color: #91004f;*/
	background-color: #000;
	color: #fff;
	font-weight: bold;
	font-size: 140%;
	padding: 10px 0;
	width: 100%;
	border-radius: 0;
}
#mypageparts .btn-login:hover,
#mypageparts .btn-login:active,
#mypageparts .btn-login:visited,
#mypageparts .btn-login:link {
	color: #fff;
}
#mypageparts .btn-login:hover,
#mypageparts .btn-register:hover {
	opacity: 0.8;
}

#mypageparts .btn-register:hover,
#mypageparts .btn-register:active,
#mypageparts .btn-register:visited,
#mypageparts .btn-register:link {
	color: #fff;
}
/*#mypageparts .form-group .glyphicon-exclamation-sign {
	float:right;
}*/

/**
 * ログイン後
 */
#mypageparts .message {
	border-bottom: solid 2px #cbcbcb;
	margin-bottom: 10px;
	padding: 10px 20px 10px 20px;
}
#mypageparts .message strong {
	color: #000;
	font-size: 125%;
	font-weight: bold;
}

/* ブロック */
#mypageparts .block {
	padding: 10px 20px 10px 20px;
}
#mypageparts .block-heading {
	/*font-weight: bold;*/
	color: #333;
}
#mypageparts .pop-icon {
	position: relative;
	float:right;
}
#mypageparts .block-heading .glyphicon-exclamation-sign {
	
}
#mypageparts .block dl {
	border: solid 2px #cbcbcb;
	clear: both;
	position: relative;
	top: 2px;
}
#mypageparts .block dl > dt {
	background-color: #cbcbcb;
	color: #000;
	padding: 5px 10px;
}
#mypageparts .block dl > dd {
	color: #91004f;
	font-size: 150%;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}
#mypageparts .block dl > dd .expire {
	color: #333;
	font-size: 60%;
	font-weight: normal;
	margin-top: 10px;
}
#mypageparts .block dl > dd.note {
	background-color: #ececec;
	color: #333;
	font-size: 75%;
	font-weight: normal;
	padding: 5px 10px;
	text-align: center;
}
@media screen and (max-width: 640px) {

#mypageparts .pop-icon {
	position: static;
}

}

/* アコーディオン */
#mypageparts .accordion-trigger {
	display: table;
	cursor: pointer;
	text-align: center;
	text-decoration: underline;
	margin: auto;
}
#mypageparts .accordion-trigger .glyphicon {
	color: #005b88;
}
#mypageparts .accordion-trigger-cell {
	display: table-cell;
	padding: 0 5px;
	vertical-align: middle;
}
#mypageparts .accordion-body {
	display: none;
}
@media screen and (max-width: 640px) {
	#mypageparts .accordion-body {
		display: block !important;
	}
}

/* ログアウト */
#mypageparts .logout {
	padding: 20px 40px;
}
#mypageparts .logout a {
	display: block;
	background-color: #242424;
	border-radius: 0;
	color: #fff;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}
#mypageparts .logout a:hover {
	opacity: 0.8;
	text-decoration: none;
}


/* モーダル コンテンツエリア */
#modal-main {
	display: none;
	margin: 0;
	padding: 0;
	width: 800px;
	max-width: 100%;
	max-height: 100vh;
	background-color: #ffffff;
	color: #666666;
	position:fixed;
	z-index: 9999;
}
/* モーダル 背景エリア */
#modal-bg {
	display:none;
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.5);
	position:fixed;
	top:0;
	left:0;
	z-index: 9998;
}



